ONVIF::PTZ::Types::Dot1XConfigurationExtension(3)

NAME
ONVIF::PTZ::Types::Dot1XConfigurationExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType Dot1XConfigurationExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Dot1XConfigurationExtension
 },

AUTHOR
Generated by SOAP::WSDL